=== debian/control ===
Source: kooldock-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs-trinity-dev
Standards-Version: 3.8.0
Homepage: http://sourceforge.net/projects/kooldock/

Package: kooldock-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: Dock for TDE with cool visual enhancements
 KoolDock is a fork of the original work of Dang Viet Dung,.
 KSmoothDock 2.1. KoolDock is a dock for TDE with cool.
 visual enhancements and effects.
 .
 Some of it features are:
  * Display quick launchers to your favourite apps
  * A builtin task bar
  * Pager and clock. (Not done yet)
  * Smooth zooming effect (like Apple's OS X dock)
  * Transparent Background
 .
 Homepage: http://sourceforge.net/projects/kooldock/
