## kooldock-trinity 14.0.12

=== debian/changelog ===
kooldock-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:28:26 +0100
