## kooldock-trinity 14.1.1

=== debian/changelog ===
kooldock-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 12:19:38 +0200
