## kooldock-trinity 14.1.2

=== debian/changelog ===
kooldock-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Mar 2024 11:05:05 +0100
