## kooldock-trinity 14.1.5~pre0

=== debian/changelog ===
kooldock-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for a7efb32e444ed3fe5307b5065c9bb5666d938c85
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
