## kooldock-trinity 14.1.6~pre1

=== debian/changelog ===
kooldock-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c333f7f560778ef6f91e964bd44cff856b46278b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Dec 2025 02:13:46 +0100
