## kooldock-trinity 14.1.6~pre2

=== debian/changelog ===
kooldock-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 97e91d2b83daa853d7f08cc6323df49ef01126ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:04:53 +0100
