## kooldock-trinity 14.2.0~pre17

=== debian/changelog ===
kooldock-trinity (4:14.2.0~pre17-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c235836ec5377ec1e613e0c24d044ab539922d6c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
