## kooldock-trinity 14.2.0~pre18

=== debian/changelog ===
kooldock-trinity (4:14.2.0~pre18-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b39961e8148a0e29244d95d1313ef0d1eed4f36d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Dec 2025 18:52:48 +0100
