## kooldock-trinity 14.2.0~pre19

=== debian/changelog ===
kooldock-trinity (4:14.2.0~pre19-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ab1c8db1cca1a94f36a9afb5600f3b5c725b0930
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kooldock

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:06:48 +0100
